iMeet - Especificaciones Técnicas

Para instalar y ejecutar los distintos componentes del sistema iMeet, su ordenador debe cumplir los siguientes requisitos de hardware y software. Ejecute nuestra comprobación de sistemas para disfrutar de la mejor experiencia de reunión en línea con iMeet.

Ejecutar comprobación de sistemas

iMeet Desktop

Componente del sistemaiMeetiMeet for Desktop iMeet Toolbar
Procesador Intel® o AMD 1.8 Ghz o superior, recomendamos 2.3 Ghz o superior. Intel® o AMD 1.8 Ghz o superior, recomendamos 2.3 Ghz o superior. Intel® o AMD 1.8 Ghz o superior, recomendamos 2.3 Ghz o superior.
RAM Mínimo 2 GB Mínimo 2 GB Mínimo 2 GB
Sistema operativo Windows 7 o superior, Mac OSX 10.10 o superior Windows 7 o superior, Mac OSX 10.10 o superior Windows 7 a 10
Navegador Microsoft Edge (Windows 10), Internet Explorer 9 o superior (depende de la versión de Windows), Mozilla Firefox 45 o superior, Google Chrome 50 o superior, Apple Safari 8 o superior (solo para Mac OSX)
Flash Flash player versión 19 o superior Flash player versión 19 o superior Flash player versión 19 o superior
Otros El cliente debe poder conectarse a todos los servidores de iMeet a través del puerto TCP 443, ya sea directamente o a través del proxy web.
La integración de terceros puede estar limitada debido a restricciones en la política de seguridad local/empresarial a otros sitios como YouTube, Evernote y Salesforce
Para compartir pantalla se requiere .NET 4.03 o superior .NET Framework 4 o superior, Outlook 2010, 2013 y 2016

iMeet Mobile

App para móvilesVersiones de SODispositivos soportados
iMeet para iOS (iPad) iOS 9 e iOS 10 iPad e iPad Mini, incluidos los que tienen pantalla Retina
iMeet para iOS (iPhone) iOS 9 e iOS 10 Dispositivos iPhone con iOS 9 y superior
Apple Watch iOS 8.2 o superior Todos los dispositivos Apple Watch
iMeet para Android Plataforma de Android versiones 4.4 y superior (KitKat, Lollipop, Marshmallow y Nougat) Solo smartphones Android. Las tabletas Android no son compatibles actualmente.
iMeet Chat (iOS) iOS 9 e iOS 10 Dispositivos iPhone con iOS 9 y superior
iMeet Chat (Android) Plataforma de Android versiones 4.4 y superior (KitKat, Lollipop, Marshmallow y Nougat) Solo smartphones Android. Las tabletas Android no son compatibles actualmente.
es.PGi.comes.PGi.com
x